<!DOCTYPE HTML>
<html>
    <head>

        <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="container-fluid text-center bg-primary text-light d-inline-block p-1 fixed-top">

            <a href="#" class="bg-primary text-center text-light d-inline-block p-1">
                Home
            </a>
            <a href="#" class="bg-primary text-center text-light d-inline-block p-1">
                About Me
            </a>
            <a href="#" class="bg-primary text-center text-light d-inline-block p-1">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="d-flex flex-column justify-content-center">

            
            <div class="d-flex justify-content-center col-12 mt-5 ">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle bg-white image-center">
               </div> 
                    <h2 class="text-center mt-1 col-12">
                       <u style="text-decoration: underline;
                        text-decoration-color: royalblue;">          
                        Ada Lovelace
                        </u>                  
                    </h2>
                    <h4 class="text-center mt-1 col-12">Full-Stack Web Developer</h4>
               
                
        

           <div class="col-12 d-flex justify-content-center">
            <p class="w-50 text-center p-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
           </div> 
    </div>
        <!-- End of About Me -->

        <!-- Projects -->

        <div class="container-fluid text-center bg-secondary p-5">
            <table align="center">
                <thead>
                    <tr>

                     <th class="p-5">
                        <div class="text-center table table-dark p-3">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                            <h3 class="text-center p-3">My First Project</h3>
                            <p class="text-center p-3">A simple project made from HTML</p>
                        </div>
                     </th>

                     <th class="p-3">
                         <div class="text-center table table-dark p-3">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                            <h3 class="text-center p-3">My Second Project</h3>
                            <p class="text-center p-3">A simple project made from CSS</p>
                        </div>
                     </th>

                     <th class="p-5">
                         <div class="text-center table table-dark p-3">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                            <h3 class="text-center p-3">My Third Project</h3>
                            <p class="text-center p-3">A simple project made from Bootstrap</p>
                        </div>
                    </th>
                    </tr>
                </thead>
            </table>
        </div>

        <!-- End of Projects -->

        <!-- Start of Footer -->
        <div class="bg-primary text-center text-light p-1">
            <p>All assets are used for educational purposes only.
            </p>
        </div>
        <!-- End of Footer -->









        <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>